<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.141.04" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/q-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="9704cb7d524e09f89f23d6876b5cc53cc29f7d1b" upstream="refs/heads/uefi.lnx.2.1.r30-rel"/>
  <project name="device/qcom/common" revision="b47f9d58c4f2f10bb12e8dd26e14c4f2af51dbe7" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="e2fef32ac2752b6fa8f32b51ad858f46a5be1a89" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r20-rel"/>
  <project name="device/qcom/vendor-common" revision="121645168e70aff4a80f79f456d87c952adfd1da" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="kernel/msm-4.14" revision="bcd773ae277ed75ec432c7192757fff9aa0c8f6e" upstream="refs/heads/kernel.lnx.4.14.r44-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="8e2f4ee075974c077ec550892b09e2a621179a22" upstream="refs/heads/audio-hal.lnx.8.0.r36-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5284f9b2e31c1a807f8d8035de593f52597e7ea7" upstream="refs/heads/android-core.lnx.6.0.r28-rel"/>
  <project name="platform/hardware/qcom/camera" path="hardware/qcom/camera" revision="e38619f7d440a3c1ba0500d6782dd2fba34c7678" upstream="refs/heads/camera.lnx.3.2.r16-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="a391be5f2b94c14ce29bf331c1a691c623bc4318" upstream="refs/heads/display.lnx.5.2.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="e5957448b526374ab9a9e66c3f2e0ea493f2057a" upstream="refs/heads/location.lnx.6.0.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="49d9d6d52d489f0db978674b68b8a956ddeb196b" upstream="refs/heads/video-userspace.lnx.4.3.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="91e6f8d6ec26032599d64a8848abeb83d3787db0" upstream="refs/heads/ppat-corepower.lnx.1.0.r40-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="6d60062b68d066718c1003999c0e9602e71bfeb0" upstream="refs/heads/wlan-aosp.lnx.6.0.r26-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="packages/apps/SnapdragonCamera" revision="2ea13894db4da873b9639f936bc26702ca8e6742" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r29-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="28acc0fcf2f0d4cef090a3e0a36b3244fc561e98" upstream="refs/heads/nfc.vendor.lnx.2.0.r15-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r15-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="4dff56792f5e2ea7af80bf5beef3089099dd6b86" upstream="refs/heads/audio-drivers.lnx.3.0.r19-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="47c34c8ea639c7e2ccf6b3b361473d5c534923e4" upstream="refs/heads/audio-hal.lnx.8.0.r36-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="4ab63b1db79ad4a30e4970cac84d53bb0153aef7" upstream="refs/heads/data.lnx.6.0.r29-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="3726c07700401de088f0b9af6eead7b9ab93cda9" upstream="refs/heads/data.lnx.6.0.r29-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r29-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r29-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="326133f6cd6aeef6dd6e535db6164f228253e1c7" upstream="refs/heads/android-core.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="604e776715a9ebfda42c1540fef19cf360ca5614" upstream="refs/heads/location.lnx.6.0.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r39-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="4cddf87ac77efb8856709180178d9b9cbc5dae12" upstream="refs/heads/power.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="c1b8c75d6369a21f016d03542e553a1b924b8865" upstream="refs/heads/android-core.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r29-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r39-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="b46bbf1f3d13dbd78c47fb3500189d5ae508009e" upstream="refs/heads/opensource-tools.lnx.1.0.r136-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="ac867079ac399cdcab690eaa3293ef8b57173dde" upstream="refs/heads/core-technologies.lnx.3.0.r39-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="6757ba2d9d0248fbe926bb42d8b779c3d2c18a01" upstream="refs/heads/core-technologies.lnx.3.0.r39-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="603829379d8359400e8edcf50cd2687053050df8" upstream="refs/heads/wlan-api.lnx.1.0.r86-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="7d541578210fc5c108f805ed4cf445a37ec34895" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r43-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="d14d64ce10d73aed8c7ec65f1c709084dcd3b2ed" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r43-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="72a78d04fa8899c1e21988346c85f0ed5c574b91" upstream="refs/heads/wlan-service.lnx.6.0.r29-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="e409e05b9db841f379fd7f02cd9fe88226eee7e3" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/ferrum" path="device/qcom/msm8909" revision="73fa2b51f7b2caf9793d303d8be4f637dad63a92" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/msm8909go" path="device/qcom/msm8909go" revision="36adba73910456cbd827809eb9edc04157217c2b" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="7667d29b6ac940d1869a9db6a555f00e75e7a0a1" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="50844faef8e2377f7d72f1dea97726654d3b5988" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="6fd9082cb83c74199e93c83fce15eb8d33de53d4" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="630347ff56dbd53fe2f64885ca45ec20da9b8d72" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/trinket" path="device/qcom/trinket" revision="667a53d546f2f75cfb71bfbb70bc7557c4521137" upstream="refs/heads/qcom-devices.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="19d1f67ea1ccf5f49cf05310f70050c48cba7135" upstream="refs/heads/wlan-service.lnx.6.0.r29-rel"/>
</manifest>
